<div class="main-class">
    <mat-select class="select" [(value)] = "selectedInstitution" (selectionChange) = "SelectCampus()">
        <mat-option *ngFor="let institution of institutes"  value="{{institution.institution}}">{{institution.institution}}</mat-option>
    </mat-select>

      <div *ngIf = "selectCampus">
        <mat-select class="select" [(value)] = "campusSelcted" (selectionChange) = "SendCollege()">
                <mat-option *ngFor="let campus of colleges" [value]="campus">{{campus.campus}}</mat-option>
          </mat-select>
      </div>
</div>